#wa-compcarousel-jyzrtej427m7s0 {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtej427m7s0 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtej427m7s0 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtej427m86g {display:block !important;padding-bottom:240px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtej427m86g .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtej427m86g .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtej427mclc {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtej427mclc .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtej427mclc .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtej427mfeg {display:block !important;padding-bottom:240px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtej427mfeg .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtej427mfeg .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtej427mi7k {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtej427mi7k .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtej427mi7k .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtej427mim0 {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtej427mim0 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtej427mim0 .title {bottom:0px;top:auto !important;}
#wa-compcontactform-k95djwec71fumg {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-k95djwec71fumg .btn-primary {font-family:Arial; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-k95djwec71fumg .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-k95djwec71fumg .header {font-family:Arial; color:#000000; text-align:center; font-size:12px;}
#wa-compcontactform-k95djwec71fumg .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-jyzrteml27r00w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jyzrteq227qx4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jyzrteq227r1gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jyzrteml27r00w {padding:20px 70px 20px 70px;}
#wa-compimage-padwrapper-jyzrteq227qx4w {padding:0px 60px 0px 60px;}
#wa-compimage-padwrapper-jyzrteq227r1gw {padding:100px 100px 100px 100px;}
#wa-compsubpage-jyzrtej4225zs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.580392);padding:0px 0px 0px 0px;}
#wa-compsubpage-jyzrtej4225zs8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jyzrtej4225zs8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jyzrtej422601c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jyzrtej422601c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jyzrtej422601c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k0uoplnj26j5s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k0uoplnj26j5s0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k0uoplnj26j5s0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kfm8ggtr5s9ca8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kfm8ggtr5s9ca8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kfm8ggtr5s9ca8>.wa-container-vspacer {height:0px;}
#wa-comptext-jyzrtej426wy9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtej426wyxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtej426x0yg {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtej426x1mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtej427gjzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtej427gmo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtej427mte0 {border-radius:0px 0px 0px 0px;border-width:1px 0px 1px 0px;border-style:solid; border-color:#ffffff;padding:20px 20px 20px 20px;}
#wa-comptext-jyzrtej427mu28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtej427muqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtej427mveo {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtej427mw2w {background-color:#5896bd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jyzrtej427mwr4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtej427mxfc {background-color:#c22a20;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jyzrtej427my3k {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtela27gmo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtela27gncg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrteq227ghyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrteq227gimw {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrteq227gjb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtert27gncg {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kf3m4rce33zhrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jyzrtej426x0yg {padding:0px 0px 20px 0px;}
#wa-comptext-padwrapper-jyzrtej427gjzc {padding:50px 0px 0px 0px;}
#wa-comptext-padwrapper-jyzrtert27gncg {padding:0px 0px 20px 0px;}
#wa-container-jyzrtej427bn5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jyzrtej427bn5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtej427bn5s>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtej427bo20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 50px 20px;}
#wa-container-jyzrtej427bo20>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtej427bo20>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtej427btfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jyzrtej427btfc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtej427btfc>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtej427bubk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-jyzrtej427bubk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtej427bubk>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtej427c2dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jyzrtej427c2dk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtej427c2dk>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtej427c460 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 25px 20px;}
#wa-container-jyzrtej427c460>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtej427c460>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtej427c7qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jyzrtej427c7qw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtej427c7qw>.wa-container-vspacer {height:0px;}
#wa-container-k0uoplnj5mu660 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-k0uoplnj5mu660>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0uoplnj5mu660>.wa-container-vspacer {height:0px;}
#wa-container-kfm8ggtr5l6smo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kfm8ggtr5l6smo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kfm8ggtr5l6smo>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jyzrtej427bo20 {background-color:#e0e0e0;}
#wa-container-wrapper-jyzrtej427c460 {background-color:#5896bd;}
#wa-row-jyzrtej422pe20>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtej422pejc>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtej422pep4>.wa-item-rowspacer {height:30px;}
#wa-row-jyzrtej422pf0o>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtej422pgaw>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtej422pggo>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtej424wnw8 {margin:0px 0px;}
#wa-row-jyzrtej424wnw8>div {padding: 0px 0px;}
#wa-row-jyzrtej424wp5c {margin:0px 0px;}
#wa-row-jyzrtej424wp5c>div {padding: 0px 0px;}
#wa-row-jyzrtej424wpbs {margin:0px 0px;}
#wa-row-jyzrtej424wpbs>div {padding: 0px 0px;}
#wa-row-jyzrtej424wpi8 {margin:0px 0px;}
#wa-row-jyzrtej424wpi8>div {padding: 0px 0px;}
#wa-row-jyzrtej424wqeg {margin:0px 0px;}
#wa-row-jyzrtej424wqeg>div {padding: 0px 0px;}
#wa-row-jyzrtej424wqxs {margin:0px 0px;}
#wa-row-jyzrtej424wqxs>div {padding: 0px 0px;}
#wa-row-jyzrtej424wr48 {margin:0px 0px;}
#wa-row-jyzrtej424wr48>div {padding: 0px 0px;}
#wa-row-jyzrtej424ws0g {margin:0px 0px;}
#wa-row-jyzrtej424ws0g>div {padding: 0px 0px;}
#wa-row-jyzrtej424ws6w {margin:0px 0px;}
#wa-row-jyzrtej424ws6w>div {padding: 0px 0px;}
#wa-row-jyzrtej424wt34 {margin:0px 0px;}
#wa-row-jyzrtej424wt34>div {padding: 0px 0px;}
#wa-row-jyzrtej426yank {margin:0px 0px;}
#wa-row-jyzrtej426yank>div {padding: 0px 0px;}
#wa-row-jyzrtej426yb6w {margin:0px 0px;}
#wa-row-jyzrtej426yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtej426ybdc {margin:0px 0px;}
#wa-row-jyzrtej426ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtej426ybjs {margin:0px 0px;}
#wa-row-jyzrtej426ybjs>div {padding: 0px 0px;}
#wa-row-jyzrtej426ybq8 {margin:0px 0px;}
#wa-row-jyzrtej426ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtej426ycg0 {margin:0px 0px;}
#wa-row-jyzrtej426ycg0>div {padding: 0px 0px;}
#wa-row-jyzrtej426ycsw {margin:0px 0px;}
#wa-row-jyzrtej426ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtej426yczc {margin:0px 0px;}
#wa-row-jyzrtej426yczc>div {padding: 0px 0px;}
#wa-row-jyzrtej426ydvk {margin:0px -12px;}
#wa-row-jyzrtej426ydvk>div {padding: 0px 12px;}
#wa-row-jyzrtej426ye20 {margin:0px -7px;}
#wa-row-jyzrtej426ye20>div {padding: 0px 7px;}
#wa-row-jyzrtej426ye8g {margin:0px 0px;}
#wa-row-jyzrtej426ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtej426yeew {margin:0px 0px;}
#wa-row-jyzrtej426yeew>div {padding: 0px 0px;}
#wa-row-jyzrtej426yelc {margin:0px 0px;}
#wa-row-jyzrtej426yelc>div {padding: 0px 0px;}
#wa-row-jyzrtej426yers {margin:0px 0px;}
#wa-row-jyzrtej426yers>div {padding: 0px 0px;}
#wa-row-jyzrtej426yfug {margin:0px 0px;}
#wa-row-jyzrtej426yfug>div {padding: 0px 0px;}
#wa-row-jyzrtej427xmw0>.wa-item-rowspacer {height:150px;}
#wa-row-jyzrtej427xn7k>.wa-item-rowspacer {height:200px;}
#wa-row-jyzrtej427xndc>.wa-item-rowspacer {height:25px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrteq227xmw0>.wa-item-rowspacer {height:25px;}
#wa-row-jyzrteq227xn7k>.wa-item-rowspacer {height:10px;}
#wa-row-jyzrteq227xndc>.wa-item-rowspacer {height:100px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uoplnj2jsqjc {margin:0px 0px;}
#wa-row-k0uoplnj2jsqjc>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8ggtr6e4igg {margin:0px 0px;}
#wa-row-kfm8ggtr6e4igg>div {padding: 0px 0px;}
#wa-sub-container-jyzrtej427bpug {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#5c5c5c;padding:30px 30px 30px 30px;}
#wa-sub-container-jyzrtej427bpug>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtej427bpug>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtej427bqqo {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#5c5c5c;padding:30px 30px 30px 30px;}
#wa-sub-container-jyzrtej427bqqo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtej427bqqo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtej427brmw {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#5c5c5c;padding:30px 30px 30px 30px;}
#wa-sub-container-jyzrtej427brmw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtej427brmw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtej427bv7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrtej427bv7s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtej427bv7s>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtej427bw40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrtej427bw40>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-jyzrtej427bw40>.wa-container-vspacer {height:15px;}
#wa-sub-container-jyzrtej427bxwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-sub-container-jyzrtej427bxwg>.row>.clearfix {margin-bottom:5px;}
#wa-sub-container-jyzrtej427bxwg>.wa-container-vspacer {height:5px;}
#wa-sub-container-jyzrtej427c1hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrtej427c1hc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtej427c1hc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtej427c8n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-sub-container-jyzrtej427c8n4>.row>.clearfix {margin-bottom:5px;}
#wa-sub-container-jyzrtej427c8n4>.wa-container-vspacer {height:5px;}
#wa-sub-container-jyzrteq227btfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrteq227btfc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrteq227btfc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrteq227c7qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrteq227c7qw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrteq227c7qw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jyzrteml28i7ko] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jyzrteml28i7ko] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-brand, [id^=wa-compmenu-jyzrteml28i7ko].navbar-nav li a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Ubuntu Condensed, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#0d7eca;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0d7eca;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:#e7e7e7;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jyzrteml28i7ko].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jyzrteml28i7ko] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-jyzrteml28i7ko].navbar-fixed-top .navbar {background-color:#e6eeff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jyzrteml27r00w {padding:0px 20px 0px 20px;}
#wa-comptext-jyzrtej426wy9k {padding:10px 0px 10px 0px;}
#wa-comptext-jyzrtej427gmo8 {padding:10px 0px 10px 0px;}
#wa-row-jyzrtej424wnw8 {margin:0px 0px;}
#wa-row-jyzrtej424wnw8>div {padding: 0px 0px;}
#wa-row-jyzrtej424wp5c {margin:0px 0px;}
#wa-row-jyzrtej424wp5c>div {padding: 0px 0px;}
#wa-row-jyzrtej424wpbs {margin:0px 0px;}
#wa-row-jyzrtej424wpbs>div {padding: 0px 0px;}
#wa-row-jyzrtej424wpi8 {margin:0px 0px;}
#wa-row-jyzrtej424wpi8>div {padding: 0px 0px;}
#wa-row-jyzrtej424wqeg {margin:0px 0px;}
#wa-row-jyzrtej424wqeg>div {padding: 0px 0px;}
#wa-row-jyzrtej424wqxs {margin:0px 0px;}
#wa-row-jyzrtej424wqxs>div {padding: 0px 0px;}
#wa-row-jyzrtej424wr48 {margin:0px 0px;}
#wa-row-jyzrtej424wr48>div {padding: 0px 0px;}
#wa-row-jyzrtej424ws0g {margin:0px 0px;}
#wa-row-jyzrtej424ws0g>div {padding: 0px 0px;}
#wa-row-jyzrtej424ws6w {margin:0px 0px;}
#wa-row-jyzrtej424ws6w>div {padding: 0px 0px;}
#wa-row-jyzrtej424wt34 {margin:0px 0px;}
#wa-row-jyzrtej424wt34>div {padding: 0px 0px;}
#wa-row-jyzrtej426yank {margin:0px 0px;}
#wa-row-jyzrtej426yank>div {padding: 0px 0px;}
#wa-row-jyzrtej426yb6w {margin:0px 0px;}
#wa-row-jyzrtej426yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtej426ybdc {margin:0px 0px;}
#wa-row-jyzrtej426ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtej426ybjs {margin:0px 0px;}
#wa-row-jyzrtej426ybjs>div {padding: 0px 0px;}
#wa-row-jyzrtej426ybq8 {margin:0px 0px;}
#wa-row-jyzrtej426ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtej426ycg0 {margin:0px 0px;}
#wa-row-jyzrtej426ycg0>div {padding: 0px 0px;}
#wa-row-jyzrtej426ycsw {margin:0px 0px;}
#wa-row-jyzrtej426ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtej426yczc {margin:0px 0px;}
#wa-row-jyzrtej426yczc>div {padding: 0px 0px;}
#wa-row-jyzrtej426ydvk {margin:0px -12px;}
#wa-row-jyzrtej426ydvk>div {padding: 0px 12px;}
#wa-row-jyzrtej426ye20 {margin:0px -7px;}
#wa-row-jyzrtej426ye20>div {padding: 0px 7px;}
#wa-row-jyzrtej426ye8g {margin:0px 0px;}
#wa-row-jyzrtej426ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtej426yeew {margin:0px 0px;}
#wa-row-jyzrtej426yeew>div {padding: 0px 0px;}
#wa-row-jyzrtej426yelc {margin:0px 0px;}
#wa-row-jyzrtej426yelc>div {padding: 0px 0px;}
#wa-row-jyzrtej426yers {margin:0px 0px;}
#wa-row-jyzrtej426yers>div {padding: 0px 0px;}
#wa-row-jyzrtej426yfug {margin:0px 0px;}
#wa-row-jyzrtej426yfug>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uoplnj2jsqjc {margin:0px 0px;}
#wa-row-k0uoplnj2jsqjc>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8ggtr6e4igg {margin:0px 0px;}
#wa-row-kfm8ggtr6e4igg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jyzrteml27r00w {padding:0px 20px 0px 20px;}
#wa-comptext-jyzrtej426wy9k {padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtej427gmo8 {padding:10px 10px 10px 10px;}
#wa-row-jyzrtej424wnw8 {margin:0px 0px;}
#wa-row-jyzrtej424wnw8>div {padding: 0px 0px;}
#wa-row-jyzrtej424wp5c {margin:0px 0px;}
#wa-row-jyzrtej424wp5c>div {padding: 0px 0px;}
#wa-row-jyzrtej424wpbs {margin:0px 0px;}
#wa-row-jyzrtej424wpbs>div {padding: 0px 0px;}
#wa-row-jyzrtej424wpi8 {margin:0px 0px;}
#wa-row-jyzrtej424wpi8>div {padding: 0px 0px;}
#wa-row-jyzrtej424wqeg {margin:0px 0px;}
#wa-row-jyzrtej424wqeg>div {padding: 0px 0px;}
#wa-row-jyzrtej424wqxs {margin:0px 0px;}
#wa-row-jyzrtej424wqxs>div {padding: 0px 0px;}
#wa-row-jyzrtej424wr48 {margin:0px 0px;}
#wa-row-jyzrtej424wr48>div {padding: 0px 0px;}
#wa-row-jyzrtej424ws0g {margin:0px 0px;}
#wa-row-jyzrtej424ws0g>div {padding: 0px 0px;}
#wa-row-jyzrtej424ws6w {margin:0px 0px;}
#wa-row-jyzrtej424ws6w>div {padding: 0px 0px;}
#wa-row-jyzrtej424wt34 {margin:0px 0px;}
#wa-row-jyzrtej424wt34>div {padding: 0px 0px;}
#wa-row-jyzrtej426yank {margin:0px 0px;}
#wa-row-jyzrtej426yank>div {padding: 0px 0px;}
#wa-row-jyzrtej426yb6w {margin:0px 0px;}
#wa-row-jyzrtej426yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtej426ybdc {margin:0px 0px;}
#wa-row-jyzrtej426ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtej426ybjs {margin:0px 0px;}
#wa-row-jyzrtej426ybjs>div {padding: 0px 0px;}
#wa-row-jyzrtej426ybq8 {margin:0px 0px;}
#wa-row-jyzrtej426ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtej426ycg0 {margin:0px 0px;}
#wa-row-jyzrtej426ycg0>div {padding: 0px 0px;}
#wa-row-jyzrtej426ycsw {margin:0px 0px;}
#wa-row-jyzrtej426ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtej426yczc {margin:0px 0px;}
#wa-row-jyzrtej426yczc>div {padding: 0px 0px;}
#wa-row-jyzrtej426ydvk {margin:0px -12px;}
#wa-row-jyzrtej426ydvk>div {padding: 0px 12px;}
#wa-row-jyzrtej426ye20 {margin:0px -7px;}
#wa-row-jyzrtej426ye20>div {padding: 0px 7px;}
#wa-row-jyzrtej426ye8g {margin:0px 0px;}
#wa-row-jyzrtej426ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtej426yeew {margin:0px 0px;}
#wa-row-jyzrtej426yeew>div {padding: 0px 0px;}
#wa-row-jyzrtej426yelc {margin:0px 0px;}
#wa-row-jyzrtej426yelc>div {padding: 0px 0px;}
#wa-row-jyzrtej426yers {margin:0px 0px;}
#wa-row-jyzrtej426yers>div {padding: 0px 0px;}
#wa-row-jyzrtej426yfug {margin:0px 0px;}
#wa-row-jyzrtej426yfug>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uoplnj2jsqjc {margin:0px 0px;}
#wa-row-k0uoplnj2jsqjc>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8ggtr6e4igg {margin:0px 0px;}
#wa-row-kfm8ggtr6e4igg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jyzrteml27r00w {padding:0px 20px 0px 20px;}
#wa-comptext-jyzrtej426wy9k {padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtej427gmo8 {padding:10px 10px 10px 10px;}
#wa-row-jyzrtej424wnw8 {margin:0px 0px;}
#wa-row-jyzrtej424wnw8>div {padding: 0px 0px;}
#wa-row-jyzrtej424wp5c {margin:0px 0px;}
#wa-row-jyzrtej424wp5c>div {padding: 0px 0px;}
#wa-row-jyzrtej424wpbs {margin:0px 0px;}
#wa-row-jyzrtej424wpbs>div {padding: 0px 0px;}
#wa-row-jyzrtej424wpi8 {margin:0px 0px;}
#wa-row-jyzrtej424wpi8>div {padding: 0px 0px;}
#wa-row-jyzrtej424wqeg {margin:0px 0px;}
#wa-row-jyzrtej424wqeg>div {padding: 0px 0px;}
#wa-row-jyzrtej424wqxs {margin:0px 0px;}
#wa-row-jyzrtej424wqxs>div {padding: 0px 0px;}
#wa-row-jyzrtej424wr48 {margin:0px 0px;}
#wa-row-jyzrtej424wr48>div {padding: 0px 0px;}
#wa-row-jyzrtej424ws0g {margin:0px 0px;}
#wa-row-jyzrtej424ws0g>div {padding: 0px 0px;}
#wa-row-jyzrtej424ws6w {margin:0px 0px;}
#wa-row-jyzrtej424ws6w>div {padding: 0px 0px;}
#wa-row-jyzrtej424wt34 {margin:0px 0px;}
#wa-row-jyzrtej424wt34>div {padding: 0px 0px;}
#wa-row-jyzrtej426yank {margin:0px 0px;}
#wa-row-jyzrtej426yank>div {padding: 0px 0px;}
#wa-row-jyzrtej426yb6w {margin:0px 0px;}
#wa-row-jyzrtej426yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtej426ybdc {margin:0px 0px;}
#wa-row-jyzrtej426ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtej426ybjs {margin:0px 0px;}
#wa-row-jyzrtej426ybjs>div {padding: 0px 0px;}
#wa-row-jyzrtej426ybq8 {margin:0px 0px;}
#wa-row-jyzrtej426ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtej426ycg0 {margin:0px 0px;}
#wa-row-jyzrtej426ycg0>div {padding: 0px 0px;}
#wa-row-jyzrtej426ycsw {margin:0px 0px;}
#wa-row-jyzrtej426ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtej426yczc {margin:0px 0px;}
#wa-row-jyzrtej426yczc>div {padding: 0px 0px;}
#wa-row-jyzrtej426ydvk {margin:0px -12px;}
#wa-row-jyzrtej426ydvk>div {padding: 0px 12px;}
#wa-row-jyzrtej426ye20 {margin:0px -7px;}
#wa-row-jyzrtej426ye20>div {padding: 0px 7px;}
#wa-row-jyzrtej426ye8g {margin:0px 0px;}
#wa-row-jyzrtej426ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtej426yeew {margin:0px 0px;}
#wa-row-jyzrtej426yeew>div {padding: 0px 0px;}
#wa-row-jyzrtej426yelc {margin:0px 0px;}
#wa-row-jyzrtej426yelc>div {padding: 0px 0px;}
#wa-row-jyzrtej426yers {margin:0px 0px;}
#wa-row-jyzrtej426yers>div {padding: 0px 0px;}
#wa-row-jyzrtej426yfug {margin:0px 0px;}
#wa-row-jyzrtej426yfug>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uoplnj2jsqjc {margin:0px 0px;}
#wa-row-k0uoplnj2jsqjc>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8ggtr6e4igg {margin:0px 0px;}
#wa-row-kfm8ggtr6e4igg>div {padding: 0px 0px;}
}
